rsSysUtilControllerCpuErrorAlertStopThreshold — Radware MIB copies (LibreNMS/Observium Community)
Specifies the error alert-stop threshold for high utilization of the controller CPU
{1 3 6 1 4 1 89 35 1 205}
Specifies the error alert-stop threshold for high utilization of the controller CPU
Status in source: mandatory.
Names: rsSysUtilControllerCpuErrorAlertStopThreshold
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsSysUtilControllerCpuErrorAlertStopThreshold",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"100",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Specifies the error alert-stop threshold for high utilization of the controller CPU\"",
"DEFVAL",
"{",
"85",
"}",
"::=",
"{",
"rsServerDispatcher",
"205",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
100
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Specifies the error alert-stop threshold for high utilization of the controller CPU"
],
null,
null,
null,
[
"DEFVAL",
85
]
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: RADWARE-MIB
rsSysUtilControllerCpuErrorAlertStopThreshold OBJECT-TYPE
SYNTAX INTEGER (0..100)
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Specifies the error alert-stop threshold for high utilization of the controller CPU"
DEFVAL {85}
::= { rsServerDispatcher 205 }{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.159738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.0 | 0 | 23 | 23 | |
| 1.3.6.1.4.1.89.35.1.1 | rsWSDConnectionLimitReached, rsSdAdminStatus | 1 | 1 | Enable/Disable server dispatcher. |
| 1.3.6.1.4.1.89.35.1.2 | rsWSDReadyForShutDown, rsSdDispatcherAddr | 1 | 1 | Server dispatcher IP Address. |
| 1.3.6.1.4.1.89.35.1.3 | rsWSDIllegalReport, rsSdClientsLifeTime | 1 | 1 | Maximal period of time in seconds a non-active client is kept in the clients table. |
| 1.3.6.1.4.1.89.35.1.4 | rsWSDRemoteWSDUnavailable, rsSdDispatchMethod | 1 | 1 | Type of dispatching required. |
| 1.3.6.1.4.1.89.35.1.5 | rsWSDCapacityLimitReached, rsSdCheckConnectivityStatus | 1 | 1 | Enable or Disable servers polling. |
| 1.3.6.1.4.1.89.35.1.6 | rsWSDStatusMonitoring, rsSdCheckConnectivityTime | 1 | 1 | Polling interval in seconds for servers polling. |
| 1.3.6.1.4.1.89.35.1.7 | rsWSDWrongPassword, rsSdCheckConnectivityRetries | 1 | 1 | Minimal number of unsuccessful polling attempts before considering a server disconnected. |
| 1.3.6.1.4.1.89.35.1.8 | rsWSDInternalTableOverflow, rsSdClientsConnectDenials | 1 | 1 | Number of connection requests from clients that were denied by the the server dispatcher. |
| 1.3.6.1.4.1.89.35.1.9 | rsWSDServerUp, rsSdApplicationServersTable | 1 | 11 | Table containing the list of application servers to which the clients requested are dispatched. |
| 1.3.6.1.4.1.89.35.1.10 | rsWSDPoliciesUpdated, rsSdClientsTable | 1 | 7 | Table containing the list of clients currently attached to a server. |
| 1.3.6.1.4.1.89.35.1.11 | rsWSDIntrusionDetected, rsWSDApplicationServersTable | 2 | 29 | Table containing the list of application servers to which the clients requested are dispatched. |
| 1.3.6.1.4.1.89.35.1.12 | rsWSDServerStatTable | 2 | 13 | In this table the WSD collects statistics per servers. |
| 1.3.6.1.4.1.89.35.1.13 | rsWSDFarmTable | 2 | 30 | In this table the WSD version 2 saves the general parameters per server farme IP Addr. |
| 1.3.6.1.4.1.89.35.1.14 | rsWSDClientsTable | 2 | 11 | Table containing the list of clients currently attached to a server. |
| 1.3.6.1.4.1.89.35.1.15 | rsSdCheckConnectivityMethod | 1 | 1 | |
| 1.3.6.1.4.1.89.35.1.16 | wsdRedundTable | 2 | 9 | List of Farm IP addresses backed up by this router. |
| 1.3.6.1.4.1.89.35.1.17 | rsWSDLoadReportTable | 2 | 16 | |
| 1.3.6.1.4.1.89.35.1.18 | rsWSDFarmMappingTable | 2 | 8 | |
| 1.3.6.1.4.1.89.35.1.19 | rsWSDNewEntryOnSourcePort | 1 | 1 | Check source port and if different open new client entry. |
| 1.3.6.1.4.1.89.35.1.20 | rsWSDSelectServerOnSourcePort | 1 | 1 | Check source port and if different select a new server. |
| 1.3.6.1.4.1.89.35.1.21 | rsWSDRedundancyMode | 1 | 1 | Dose some WSD backup me. |
| 1.3.6.1.4.1.89.35.1.22 | rsNsdMode | 1 | 1 | The Topology chosen for the NSD. Slow mode keeps the servers behind the NSD. Fast mode uses retargeting to connect clients direct… |
| 1.3.6.1.4.1.89.35.1.23 | rsNsdWINSAddr | 1 | 1 | NetBIOS Name Server IP Address. |
| 1.3.6.1.4.1.89.35.1.24 | rsWSDLoadReportInterval | 1 | 1 | The interval in seconds between two load reports. |
| 1.3.6.1.4.1.89.35.1.25 | rsWSDLoadReportTimeout | 1 | 1 | The timeout in seconds between two load report messages. |
| 1.3.6.1.4.1.89.35.1.26 | rsWSDSyslogStatus | 1 | 1 | Enable/Disable syslog message sending to remote station. |
| 1.3.6.1.4.1.89.35.1.27 | rsWSDSyslogAddress | 1 | 1 | The IP Address of the syslog station. |
| 1.3.6.1.4.1.89.35.1.28 | rsWSDNTCheckTable | 2 | 14 | In this table the WSD collects NT statistics per servers. |
| 1.3.6.1.4.1.89.35.1.29 | rsWSDPrivateCheckTable | 2 | 13 | In this table the WSD collects private statistics per server. |
| 1.3.6.1.4.1.89.35.1.30 | rsWSDPortFarmTable | 2 | 10 | A table for managing the farm decision according to the incoming port. |
| 1.3.6.1.4.1.89.35.1.31 | rsWSDDNSResolution | 1 | 1 | Enable/Disable DNS resolution for Farm Addresses. In proximity mode, the WSD will give the best proximity address for the farm. |
| 1.3.6.1.4.1.89.35.1.32 | rsWSDProximity, rsIGTransitTimeout | 25 | 90 | |
| 1.3.6.1.4.1.89.35.1.33 | rsWSDUserPassword | 1 | 1 | Software download user provided password. |
| 1.3.6.1.4.1.89.35.1.34 | rsWSDUserVersion | 1 | 1 | Software download user provided version. |
| 1.3.6.1.4.1.89.35.1.35 | rsWSDNatStatus | 1 | 1 | Enable/Disable NAT - to hide the address of the server in messages send . |
| 1.3.6.1.4.1.89.35.1.37 | rsWSDRedundancyTakeback | 1 | 1 | Whether to take the interfaces when coming up from redundancy failure automatically or wait for manual terminal command |
| 1.3.6.1.4.1.89.35.1.38 | rsMLB | 31 | 208 | |
| 1.3.6.1.4.1.89.35.1.39 | rsCSD | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.40 | rsNWSD | 123 | 2098 | |
| 1.3.6.1.4.1.89.35.1.41 | rsWSDIfTable | 1 | 19 | rsWSDIftable |
| 1.3.6.1.4.1.89.35.1.42 | rsWSDClientMirrorPercentage | 1 | 1 | The percent of client entries to back up. |
| 1.3.6.1.4.1.89.35.1.43 | rsWSDMirrorStatus | 1 | 1 | Enable/Disable mirroring. This enables the allocation of the mirror tables. |
| 1.3.6.1.4.1.89.35.1.44 | rsWSDMirrorProtocolMode | 1 | 1 | Enable/Disable of the mirror protocol. That is whether to send the mirror messages. |
| 1.3.6.1.4.1.89.35.1.45 | rsWSDApplicationMirrorTable | 2 | 5 | Table containing the list of active mirror entries. |
| 1.3.6.1.4.1.89.35.1.46 | rsWSDClientMirrorPollingTime | 1 | 1 | The polling time for sending the client entries. |
| 1.3.6.1.4.1.89.35.1.47 | rsPlatformIdentifier | 1 | 1 | An administratively-assigned value that identifies managed device platform. |
| 1.3.6.1.4.1.89.35.1.48 | rsConfigurationIdentifier | 1 | 1 | An administratively-assigned value that identifies managed device configuration. |
| 1.3.6.1.4.1.89.35.1.49 | rsSWPasswordStatus | 1 | 1 | Software download password status. |
| 1.3.6.1.4.1.89.35.1.50 | rsWSDFlashSize | 1 | 1 | Flash Size |